Bug 1776466 - [4.4][IPI on Azure] - openshift-install create cluster on Azure fails with index out of range when having a different number of workers than masters
Summary: [4.4][IPI on Azure] - openshift-install create cluster on Azure fails with i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: John Hixson
QA Contact: Etienne Simard
URL:
Whiteboard:
Depends On:
Blocks: 1776708
TreeView+ depends on / blocked
 
Reported: 2019-11-25 17:53 UTC by Etienne Simard
Modified: 2020-05-04 11:17 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1776708 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:16:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2718 'None' closed bug 1776466: use correct length for worker node configs 2020-05-11 16:47:39 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:17:24 UTC

Comment 1 John Hixson 2019-11-26 04:51:28 UTC
I've created a pull request for this: https://github.com/openshift/installer/pull/2718

Comment 6 errata-xmlrpc 2020-05-04 11:16:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.